Subject: Re: Benjamin Kaduk's Yes on draft-ietf-6man-rfc4941bis-12: (with COMMENT)

From: Erik Kline <[email-masked]>
Date: Sun, 13 Dec 2020 20:55:41 -0800

Thanks everyone for all the good work (and patience).  Advancing draft -12.

On Tue, Nov 17, 2020 at 12:35 AM Benjamin Kaduk via Datatracker
<[email-masked]> wrote:
>
> Benjamin Kaduk has entered the following ballot position for
> draft-ietf-6man-rfc4941bis-12: Yes
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-6man-rfc4941bis/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> Thank you for addressing my Discuss (and Comment) points!
>
>
>